daily pastebin goal
59%
SHARE
TWEET

Untitled

a guest Aug 18th, 2018 69 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Gentoo mahboob # emerge -av libreoffice
  2.  
  3.  * IMPORTANT: 5 news items need reading for repository 'gentoo'.
  4.  * Use eselect news to read news items.
  5.  
  6.  
  7. These are the packages that would be merged, in order:
  8.  
  9. Calculating dependencies /
  10.  
  11. !!! Problem resolving dependencies for app-office/libreoffice
  12. ... done!
  13.  
  14. !!! The ebuild selected to satisfy "libreoffice" has unmet requirements.
  15. - app-office/libreoffice-3.5.2.2::gentoo USE="branding (consolekit) cups dbus graphite kde (multilib) nsplugin opengl (policykit) svg vba webdav xmlsec (-aqua) -binfilter -eds -gnome -gstreamer -gtk -java -jemalloc -mysql -nlpsolver -odk -pdfimport -postgres -test"
  16.  
  17.   The following REQUIRED_USE flag constraints are unsatisfied:
  18.     nsplugin? ( gtk )
  19.  
  20.   The above constraints are a subset of the following complete expression:
  21.     nsplugin? ( gtk ) gnome? ( gtk ) eds? ( gnome ) nlpsolver? ( java )
  22.  
  23.  
  24.  * IMPORTANT: 5 news items need reading for repository 'gentoo'.
  25.  * Use eselect news to read news items.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top